Bug 3433 - [UPDATE REQUEST] x11-driver-video-intel 2.21.15-1
: [UPDATE REQUEST] x11-driver-video-intel 2.21.15-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-18 23:23 MSK by Aleksandr Kazantcev
Modified: 2013-12-23 14:58 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report.odt (16.01 KB, application/vnd.oasis.opendocument.text)
2013-12-23 12:15 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-18 23:23:57 MSK
Downgrade package for fix some errors
Comment 1 Aleksandr Kazantcev 2013-12-18 23:26:18 MSK
x11-driver-video-intel

https://abf.rosalinux.ru/build_lists/1491112
https://abf.rosalinux.ru/build_lists/1491113

x11-server
https://abf.rosalinux.ru/build_lists/1491108
https://abf.rosalinux.ru/build_lists/1491109

Advisory: This update downgrade intel drivers to latest stable version 2.21.15 and return update x11-server 1.14.5 to spec with patches for 1.14.4.
Comment 2 Vladimir Potapov 2013-12-19 11:43:44 MSK
The update route to extended testing
Comment 3 Vladimir Potapov 2013-12-19 13:34:17 MSK
I have regression  - after the update wakeup not stable.
Comment 4 Aleksandr Kazantcev 2013-12-19 16:31:14 MSK
https://abf.rosalinux.ru/build_lists/1491504
https://abf.rosalinux.ru/build_lists/1491505

Mix of previous QA tested package + old Mandriva stuff. May be more usefull and stable.
Comment 5 Aleksandr Kazantcev 2013-12-19 16:31:32 MSK
https://abf.rosalinux.ru/build_lists/1491504
https://abf.rosalinux.ru/build_lists/1491505

Mix of previous QA tested package + old Mandriva stuff. May be more usefull and stable.
Comment 6 Vladimir Potapov 2013-12-19 18:29:14 MSK
(In reply to comment #5)
> https://abf.rosalinux.ru/build_lists/1491504
> https://abf.rosalinux.ru/build_lists/1491505
> 
> Mix of previous QA tested package + old Mandriva stuff. May be more usefull
> and stable.
For i586 KDE fail on wakeup.
But I back to QA version from repo - OK.
Comment 7 Aleksandr Kazantcev 2013-12-19 18:38:38 MSK
I will return git to last version from repo - need test only intel drivers...
Comment 8 Aleksandr Kazantcev 2013-12-19 21:14:56 MSK
x11-driver-video-intel

https://abf.rosalinux.ru/build_lists/1491112
https://abf.rosalinux.ru/build_lists/1491113

Advisory: This update downgrade intel drivers to latest stable version 2.21.15 



P.S. x11-server not need test and publish
Comment 9 Vladimir Potapov 2013-12-20 18:40:16 MSK
(In reply to comment #8)
> x11-driver-video-intel
> 
> https://abf.rosalinux.ru/build_lists/1491112
> https://abf.rosalinux.ru/build_lists/1491113
> 
> Advisory: This update downgrade intel drivers to latest stable version
> 2.21.15 
> 
> 
> 
> P.S. x11-server not need test and publish

The update route to extended testing
Comment 10 Postnikov Dmitry 2013-12-23 12:15:54 MSK
Created attachment 2443 [details]
report.odt

Extended testing report
Comment 11 Vladimir Potapov 2013-12-23 13:23:27 MSK
x11-driver-video-intel-2.21.15-1
*************************** Advisory *************************
This update downgrade intel drivers to latest stable version 2.21.15 
**************************************************************
QA Verified